# Vietnamese (vi_VI) rewrap Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Clytie Siddall <clytie@riverland.net.au>, 2008.
# $Id: rewrap.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: rewrap 1.2\n"
"POT-Creation-Date: 2004-06-15 21:39+0300\n"
"PO-Revision-Date: 2008-04-02 23:37+1030\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:53
msgid "Rewrap"
msgstr "Cuộn lại"
